Subject: Handling of implicit (but required) due to package options?
To: None <>
From: Brian de Alwis <>
List: tech-pkg
Date: 03/15/2007 10:54:53
I'm trying to build multimedia/vlc, which uses ffmpeg.  I've built
ffmpeg with additional options, such as faad and a52, which require
additional packages.  But vlc only requires ffmpeg and so breaks during
compilation -- the package doesn't know about the additional

How should (can?) this be handled?


  Brian de Alwis | Software Practices Lab | UBC |
      "Amusement to an observing mind is study." - Benjamin Disraeli